program DL810_5510_en;

{%File 'history.txt'}

uses
  Forms,
  cDL810_Head in 'cDL810_Head.pas',
  MultipleBlockdata in 'MultipleBlockdata.pas' {Form_Mbdata},
  MBLOCKDATA in 'MBLOCKDATA.pas' {FrmMBlocKData},
  Form_Help in 'Form_Help.pas' {Form_Helpshow},
  DL810_MUL_DLL_Head in 'DL810_MUL_DLL_Head.pas',
  fDL810DemoMain in 'fDL810DemoMain.pas' {frmDL810DemoMain};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDL810DemoMain, frmDL810DemoMain);
  Application.CreateForm(TForm_Mbdata, Form_Mbdata);
  Application.CreateForm(TFrmMBlocKData, FrmMBlocKData);
  Application.CreateForm(TForm_Helpshow, Form_Helpshow);
  Application.Run;
end.


